RubyGems Navigation menu

paypal-sdk-permissions 1.96.3

The PayPal Permission SDK provides Ruby APIs for developers to request and obtain permissions from merchants and consumers, to execute APIs on behalf of them. The permissions include variety of operations from processing payments to accessing account transaction history

Versions:

  1. 1.96.3 - April 26, 2013 (11.5 KB)
  2. 1.96.2 - March 12, 2013 (10.5 KB)
  3. 1.96.1 - December 20, 2012 (10.5 KB)
  4. 1.96.0 - December 11, 2012 (10.5 KB)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

7e6f70eee68af511e3e9650a4c9c3998

Total downloads 7,394

For this version 5,212

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paypal-sdk-permissions', '~> 1.96.3' = Copy to clipboard Copied!

install:
gem install paypal-sdk-permissions = Copy to clipboard Copied!

Links: